// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Til skrivebords- og serversystemer";

// Error strings

"volumeHasTier3"	= "Denne software understøtter ikke systemsproget.";
"isDowngrade"		= "Der er installeret en nyere version af denne software.";
"OS_HIGH_ERR" = "Denne software er beregnet til en ældre version af Mac OS X. Besøg www.apple.com/dk/quicktime/download for at hente den korrekte version af QuickTime.";
"OS_VER_ERR" = "Denne software kræver Mac OS X version 10.4.9.";
"OS_VER_LEOPARD_ERR" = "Denne software kræver Mac OS X version 10.5.";
"BOOT_VOLUME_ERR" = "QuickTime kan kun installeres på den aktuelle startdisk. Hvis du vil installere QuickTime på en anden enhed, skal du vælge enheden som startdisk og genstarte.";
